import p from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import o from "../../../icons-svg/es/asn/PaperClipOutlined.mjs";
import n from "../components/AntdIcon.mjs";
var r = function(t, i) {
  return /* @__PURE__ */ e.createElement(n, p({}, t, {
    ref: i,
    icon: o
  }));
};
process.env.NODE_ENV !== "production" && (r.displayName = "PaperClipOutlined");
const m = /* @__PURE__ */ e.forwardRef(r);
export {
  m as default
};
